<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Milan Holydays</title>
  </head>
  <body>
    <header class="header-container">
      <div class="header-logo">
        <a class="header-logo-link" href="./index.html"
          ><div class="header-logo-img"></div>
          <div class="header-logo-text">
            <span class="header-span-milan">MILAN</span
            ><span class="header-span-holydays">HOLYDAYS</span>
          </div></a
        >
      </div>
      <div class="header-contacts">
        <a class="header-contact-mail" href="mailto:tours@milanoholidays.com"
          >&#128140<span>tours@milanoholidays.com</span></a
        >
        <a class="header-contact-tel" href="tel:+393387090880"
          >&#128222<span>+39 338 709 0880</span></a
        >
      </div>
    </header>
    <main class="main-container">
      <div class="shopping-tours-box box">
        <a href="#" class="box-link"
          ><div class="shopping-tours-image box-container">
            <img
              class="box-img"
              src="./img/shopping-tours/image.jpg"
              srcset="
                ./img/shopping-tours/image@2x.jpg 2x,
                ./img/shopping-tours/image@3x.jpg 3x
              "
              alt="shopping-tours"
            />
            <div class="shopping-tours-hover hover-box">
              <span class="from">from</span>
              <span class="price">€70</span>
              <span class="details">View Details</span>
            </div>
          </div>
          <p class="box-text">Shopping Tours</p></a
        >
      </div>
      <div class="sightseeing-tours-box box">
        <a href="#" class="box-link"
          ><div class="sightseeing-tours-image box-container">
            <img
              class="box-img"
              src="./img/sightseeing-tours/image.jpg"
              srcset="
                ./img/sightseeing-tours/image@2x.jpg 2x,
                ./img/sightseeing-tours/image@3x.jpg 3x
              "
              alt="sightseeing-tours"
            />
            <div class="sightseeing-tours-hover hover-box">
              <span class="from">from</span>
              <span class="price">€40</span>
              <span class="details">View Details</span>
            </div>
          </div>
          <p class="box-text">SightseeingTours</p></a
        >
      </div>
      <div class="food-tours-box box">
        <a href="#" class="box-link"
          ><div class="food-tours-image box-container">
            <img
              class="box-img"
              src="./img/food-tours/image.jpg"
              srcset="
                ./img/food-tours/image@2x.jpg 2x,
                ./img/food-tours/image@3x.jpg 3x
              "
              alt="food-tours"
            />
            <div class="food-tours-hover hover-box">
              <span class="from">from</span>
              <span class="price">€90</span>
              <span class="details">View Details</span>
            </div>
          </div>
          <p class="box-text">Food Tours</p></a
        >
      </div>
      <div class="bars-nightlife-box box">
        <a href="#" class="box-link"
          ><div class="bars-nightlife-image box-container">
            <img
              class="box-img"
              src="./img/bars-nightlife/image.jpg"
              srcset="
                ./img/bars-nightlife/image@2x.jpg 2x,
                ./img/bars-nightlife/image@3x.jpg 3x
              "
              alt="bars-nightlife"
            />
            <div class="bars-nightlife-hover hover-box">
              <span class="from">from</span>
              <span class="price">€75</span>
              <span class="details">View Details</span>
            </div>
          </div>
          <p class="box-text">Bars & Nightlife</p></a
        >
      </div>
      <div class="art-architecture-box box">
        <a href="#" class="box-link"
          ><div class="art-architecture-image box-container">
            <img
              class="box-img"
              src="./img/art-architecture/image.jpg"
              srcset="
                ./img/art-architecture/image@2x.jpg 2x,
                ./img/art-architecture/image@3x.jpg 3x
              "
              alt="art-architecture"
            />
            <div class="art-architecture-hover hover-box">
              <span class="from">from</span>
              <span class="price">€60</span>
              <span class="details">View Details</span>
            </div>
          </div>
          <p class="box-text">Art & Architecture</p></a
        >
      </div>
      <div class="walking-tours-box box">
        <a href="#" class="box-link"
          ><div class="walking-tours-image box-container">
            <img
              class="box-img"
              src="./img/walking-tours/image.jpg"
              srcset="
                ./img/walking-tours/image@2x.jpg 2x,
                ./img/walking-tours/image@3x.jpg 3x
              "
              alt="walking-tours"
            />
            <div class="walking-tours-hover hover-box">
              <span class="from">from</span>
              <span class="price">€25</span>
              <span class="details">View Details</span>
            </div>
          </div>
          <p class="box-text">Walking Tours</p></a
        >
      </div>
    </main>
    <footer class="footer-container">
      <a class="footer-link" href="#"
        >© 2018 Copyright Milan Holidays, Inc. All rights reserved.</a
      >
    </footer>
  </body>
</html>
